Bug 19953 - Fade in/out effect very slow over network connection
Summary: Fade in/out effect very slow over network connection
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: Maelstrom   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-28 13:30 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-31 14:31:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-28 13:30:23 UTC
The fade in/out effect used for the title screen, between levels, etc, can
be very slow when running on an X server display other than local. The rest
of the game seems fine though.

The fading method could do with being modified (or removed?) when running
over a non-local connection (something is certainly needed over 10Mbit
Ethernet) and/or with a lower-performance X server.

Comment 1 Tim Powers 2000-10-31 14:31:31 UTC
This isn't really a bug. And to honest most users (although you're the exception
to the rule) won't run games over the network like this.

Tim



Note You need to log in before you can comment on or make changes to this bug.